prefix=/usr/local/kde4
exec_prefix=/usr/local/kde4
libdir=/usr/local/kde4/lib
includedir=/usr/local/kde4/include

Name: Akonadi
Description: Akonadi server and infrastructure needed to build client libraries and applications
Version: 1.0.0
Requires: QtCore QtSql QtDBus
Libs: -L${libdir} -lakonadiprotocolinternals
Cflags: -I${includedir}
